hr {
	clear: both;
}




.sisetu-section {
	width: 625px;
	overflow: auto;
	position: relative;
	clear: both;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCCC33;
	border-right-color: #CCCC33;
	border-bottom-color: #CCCC33;
	border-left-color: #CCCC33;
	padding-bottom: 15px;
	padding-top: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;

}

.sisetu-section h3 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-indent: 15px;
}

.pro-text370 {
	float: left;
	width: 370px;
}

.pro-text330 {
	float: left;
	width: 330px;
}


.pro-text260 {
	float: left;
	width: 260px;
}


.pro-text220 {
	float: left;
	width: 220px;
}


.pro-image {
	float: left;
	margin-left: 20px;
	padding: 5px;
	border: 1px solid #CCCCCC;
}

.pagetop {
	width: 640px;
	overflow: auto;
	position: relative;
	clear: both;
	border-bottom-style: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

.pagetop p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 500px;
}

.detail-tbl {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Arial, sans-serif;
	font-size: 12px;
}
